Endpoint Vulnerability

Security Vulnerability CVE-2017-5041 for Google Chrome

Description

Google Chrome prior to 57.0.2987.100 incorrectly handled back-forward navigation, which allowed a remote attacker to display incorrect information for a site via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2017-5041,